New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
GPU Install

Install GPU acceleration

POST
/api/v1/gpu/install

Start GPU acceleration package installation in a background thread.

Response Body

Successful Response

application/json
  1. response
started*Started

Whether the generation job was enqueued

queue_position*Queue Position

Position in the generation queue (0 = next to run)

Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/gpu/install'
Example Response200
{  "started": true,  "queue_position": 0}